Extending Qt Creator Manual | OpenEditorsTreeWidget

Extending Qt Creator Manual 4.7.1

# OpenEditorsTreeWidget Class

(Core::Internal::OpenEditorsTreeWidget)

- List of all members, including inherited members

## Public Functions

| OpenEditorsTreeWidget(int *parent = 0)
| ~OpenEditorsTreeWidget()
int | sizeHint() const

## Member Function Documentation

### OpenEditorsTreeWidget::OpenEditorsTreeWidget(int *parent = 0)

Default constructs an instance of OpenEditorsTreeWidget.

### OpenEditorsTreeWidget::~OpenEditorsTreeWidget()

Destroys the instance of OpenEditorsTreeWidget.

### int OpenEditorsTreeWidget::sizeHint() const